{% comment %}
    JavaScript imports needed for selection-list component
{% endcomment %}

{% load sekizai_tags %}


{# Evidence app #}
{% addtoblock 'javascript' %}
    {% if DEBUG %}
        <script src="{{ STATIC_URL }}core/components/selection_list/dist/selection_list.js"></script>
    {% else %}
        <script src="{{ STATIC_URL }}core/components/selection_list/dist/selection_list.min.js"></script>
    {% endif %}
{% endaddtoblock %}

